/* Dropdowns */
#nav ul, #nav {
	list-style: none;
	padding: 0;
	margin: 0;
	
}

#nav a {
	text-decoration: none;
}

#nav li li a {
	display: block;
	font-weight: normal;
	padding: 0.2em 10px;
}

#nav li li a:hover {
	padding: 0.2em 5px;
	border: 5px solid #000;
	border-width: 0 5px;
}

#nav li {
	float: left;
	position: relative;
	width: 10em;
	text-align: center;
	cursor: pointer;
	background-color: transparant;
	
	border-width: 1px 0;
	
}

#nav li#first {
	border-left-width: 1em;
}

#nav li#last {
	border-right-width: 1em;
}

#nav li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;

	font-weight: normal;
	background: url(/pic/ddbg3.gif) bottom left no-repeat;
	padding: 0.5em 0 1em 0;
	border-right: solid 1px #000;
	
}

#nav li>ul {
	top: auto;
	left: auto;
}

#nav li li {
	display: block;
	float: none;
	background-color: transparent;
	border: 0;
}

#nav li:hover ul, #nav li.over ul {
	display: block;
}

ul,li {
padding: 0;
margin:0;
}

ul.navigation li {
margin-left: 15px;
}

ul.navigation {
 background-color: #BCCAD6; 
 padding: 2px;
 border: solid 1px #000;
 list-style-type: disc
}


